/*
Theme Name:     Wolverine-child
Theme URI:      
Description:    Wolverine child theme.
Author:         Me
Author URI:     
Template:       wolverine
Version:        0.1.0
*/
/*
@media screen and (min-width: 1024px) {
.wpgmaps_blist_row {width: 33.33%; float: left; clear: none !important}
}
*/
.wpgmza-basic-list-item.wpgmza_div_address {display: none}
#wpgmza_filter_1 {padding-bottom: 1em}
@media screen and (max-width: 991px) {
.x-nav-menu li.x-menu-item > a.x-menu-a-text {width: 100%}
.page-title-height {height: 200px}
}

.wpgmaps_blist_row {clear: none !important; float: left}

@media screen and (max-width: 600px) {
.wpgmaps_blist_row {width: 50%}
}

@media screen and (mix-width: 601px) and (max-width: 1199px) {
.wpgmaps_blist_row {width: 50%}
}


@media screen and (min-width: 1200px) {
.wpgmaps_blist_row {width: 25%}
}

.page-id-3720 .entry-content img {border-bottom: 3.5em solid white}
